body, html {
	height: 100%;
}
#main-wrap {
	min-height: 100%;
}
#main-wrap-content {
	height: 100%;
}
#feature-header {
	position: relative;
	height: auto;
	width: 100%;
	background: #C8102E;
	top: 0;
	left: 0;
	z-index: 0;
}
#secondary-features {
	margin-top: 14px;
	border-top: 1px solid #D3CCCE;
}
#main-feature > img {
	width:100%;
	height:auto;
}
#advisor-wrap {
	background: #701419;
	background: rgba(112,20,25,.8);
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	position: absolute;
	bottom: 0;
	left: 35%;
	width: 60%;
}
#advisor-instrux {
	margin-right: 14px;
	text-align: center;
}
.inline {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}

.advisor-btn {
	width: 100%;
	display: block;
	position: relative;
	color: #fff;
}
.advisor-btn:hover {
	color: #fff;
}
.advisor-btn > .img {
	display: inline-block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	width: 50px;
	height: 40px;
	vertical-align: middle;
}
.advisor-btn > .lbl {
	display: inline-block;
	width: auto;
	letter-spacing: 1px;
	vertical-align: middle;
}
#advisor-brush > .img { position:relative; }
#advisor-brush > .img svg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit: contain;
	object-position: center;
}
#advisor-roller > .img {
	background-image: url(../images/roller-icon.png);
}

.feature-content {
	padding: 8px 0;
}

@media only screen and (max-width: 1024px) {
	.feature-content > h1 {
		font-size: 14px;
	}
	#advisor-wrap {
		left: auto;
		right: 20px;
		width: 60%;
	}
	.feature-content > h1 {
		font-size: 14px;
	}
	#advisor-instrux {
		font-size: 16px;
		margin-right: 0;
	}
	.advisor-btn > .img {
		width: 40px;
	}
	.advisor-btn > .lbl {
		font-size: 16px;
	}
}

@media only screen and (max-width: 768px) {
	#advisor-wrap {
	  position: relative;
	  bottom: auto;
	  left: auto;
	  right: auto;
	  width: 100%;
	}
	#main-wrap-content {
		height: auto;
	}
	#advisor-instrux {
	  font-size: 14px;
	  margin-right: 0;
	  margin-bottom: 10px;
	  text-align: left;
	  padding-left: 10px;
	}
	#advisor-wrap .inline {
		display: inline-block;
		width: 49%;
		margin-right: 0 !important;
	}
	#advisor-wrap .inline:first-child {
		display: block;
		width: auto;
	}
}